## auto64fto32f 1.4+ds

=== debian/changelog ===
auto64fto32f (1.4+ds-2) unstable; urgency=medium

  * d/copyright referred gversion-plugin, not auto64fto32f, fixed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 12 Nov 2019 01:19:44 -0500

auto64fto32f (1.4+ds-1) unstable; urgency=medium

  * Initial release (Closes: #929018)

 -- Andrius Merkys <merkys@debian.org>  Wed, 15 May 2019 04:54:52 -0400
