=== debian/control ===
Source: auto64fto32f
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 gradle-debian-helper,
 maven-repo-helper,
Standards-Version: 4.3.0
Homepage: https://github.com/lessthanoptimal/Auto64Fto32F
Vcs-Browser: https://salsa.debian.org/java-team/auto64fto32f
Vcs-Git: https://salsa.debian.org/java-team/auto64fto32f.git

Package: libauto64fto32f-java
Architecture: all
Depends:
 ${misc:Depends},
Description: minimalist library for converting double numerical Java code into float
 This library is used to create applications that can convert code written with
 64-bit floats (i.e. doubles) into 32-bit float code. This is done by performing
 specially designed keyword replacements. No special template language is
 required.
