=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%auto64fto32f-$1.tar.gz%,repack,repacksuffix=+ds,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://github.com/lessthanoptimal/Auto64Fto32F/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
