## auto64fto32f 2.1%2Bds

=== debian/changelog ===
auto64fto32f (2.1+ds-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 22:11:20 +0000

auto64fto32f (2.1+ds-1) unstable; urgency=medium

  * Update debian/watch.
  * New upstream version 2.1+ds
  * Switch to javahelper.
  * Bump debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 12 Sep 2022 09:16:55 -0400
