## auto64fto32f 2.1+ds

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>= 12),
- gradle-debian-helper,
- maven-repo-helper,
+ debhelper-compat (= 13),
+ default-jdk,
+ javahelper,
 Standards-Version: 4.3.0
 Homepage: https://github.com/lessthanoptimal/Auto64Fto32F
 Vcs-Browser: https://salsa.debian.org/java-team/auto64fto32f
@@ -16,6 +16,7 @@
 Package: libauto64fto32f-java
 Architecture: all
 Depends:
+ ${java:Depends},
  ${misc:Depends},
 Description: minimalist library for converting double numerical Java code into float
  This library is used to create applications that can convert code written with
