=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	jh_build --no-javadoc auto64fto32f.jar src
